Subject: RE: Who do I tell? (A third-party finds IPR that could be problematic...)

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 14 Feb 2003 09:53:42 -0600

To all - the most reasonable suggestion I've heard on this list is 
that concerned parties would take information on specific, 
directly-applicable patents to WG chairs, for their information. 
I'm not sure what a better strategy would be.

If an onerous third-party patent covers all working groups on a topic, 
I can't imagine that a WG chair aware of this patent would allow 
another working group to proceed unaware of the encumbrance - each WG
is likely motivated to make sure the playing field isn't tilted to
their disadvantage, and having one working group saying "and our stuff
is encumbered" really would place them at a disadvantage in the IETF 
(not fatally, but this is not a feature!). Surely we would rat each 
other out to the ADs...

I can imagine that some WG participants might want to be aware of
IPR discussions that affect specific WG drafts, but don't know how
to tell them without overloading the WG.

My only thought here is that this needs to be expressed as a right, 
and not a duty.

Spencer

> -----Original Message-----
> From: Bob Wyman [mailto:[email-masked]]
> Sent: Thursday, February 13, 2003 6:04 PM
> To: 'Harald Tveit Alvestrand'; [email-masked]
> Subject: RE: Who do I tell? (A third-party finds IPR that could be
> problematic...)
> 
> 
> Harald Tveit Alvestrand wrote:
> > put the real thing up on a web page, and just send occasional 
> >(no more than weekly, more often monthly) summaries.
> 	I have, in fact, created a web site (http://www.pubsub.org) for
> precisely this purpose although I'm not yet happy with its structure,
> etc. The idea is to create a forum in which people can comment on
> specific patents, collect references to prior art, discuss 
> implications,
> etc. While there are many sites that discuss or flame about general
> patent issues, I haven't been able to find one that organizes 
> discussion
> around specific patents. Hopefully, pubsub.org will eventually become
> something generally useful and will provide an outlet for 
> discussions of
> patents that might otherwise, inappropriately, be held on WG lists.
> (Note: If you have any ideas on how to improve the structure or
> presentation of the site, please let me know.)
> 	I am still left, however, with the question of if and how best
> to notify WG's, etc. of potentially important patents or applications
> that may impact WG work...
> 
> 		bob wyman
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg